local NAME = minetest.get_current_modname()

sparktech.register_wrench(NAME .. ":wrench", {
  description = "Wrench",
  inventory_image = NAME .. "_wrench.png",
  stack_max = 1,
  range = 6.0
})

minetest.register_craft({
    output = NAME .. ":wrench",
    recipe = {
      { "orioncraft:iron_bar", "", "orioncraft:iron_bar" },
      { "", "orioncraft:iron_bar", "" },
      { "", "orioncraft:iron_bar", ""},
    }
})
